%YAML 1.1
---
actions:
- action_emergency
- skip_hotel_sounds
- action_increaseVol
- action affirm wake
- utter_ask_day
- stop_hotel_sounds
- action_recommend_food
- action_wifipass
- skip_remind_event
- action_turnTVon
- action_play_music
- utter_ask_destination
- action_morning
- utter_ask_music_name
- action ask to wake up at a certain time
- action_joke
- utter_ask_recommended_place
- action_skip_morning
- action_decreaseVol
- utter_happy
- utter_thanks
- utter_ask_place_location
- utter_goodbye
- action_stop_morning
- action_stop_music
- action deny wake
- recommend_restaurant_form
- utter_ask_time
- hotel_sounds
- utter_denyresponse
- utter_ask_food
- action_turnTVoff
- remind_event
- action_not_joke
- stop_remind_event
config:
  store_entities_as_slots: true
entities:
- place_location
- name
- day
- recommended_place
- music_name
- food
- time
forms:
- tripTime_form
- providelocation_form
- recommendation_form
- food_form
- music_form
- wake_form
intents:
- location:
    use_entities: true
- provide_location:
    use_entities: true
- recommendations for food restaurants:
    use_entities: true
- affirm:
    use_entities: true
- joke:
    use_entities: true
- skip:
    use_entities: true
- morning_text:
    use_entities: true
- EventReminder:
    use_entities: true
- hotel_music:
    use_entities: true
- stop:
    use_entities: true
- estimate_trip_time:
    use_entities: true
- AskWIFIpassword:
    use_entities: true
- TurnOnTV:
    use_entities: true
- deny:
    use_entities: true
- type of food:
    use_entities: true
- ask to wake up at a certain time:
    use_entities: true
- greet:
    use_entities: true
- goodbye:
    use_entities: true
- thanks:
    use_entities: true
- name:
    use_entities: true
- play music/ audio book:
    use_entities: true
- Time:
    use_entities: true
- turnoffTV:
    use_entities: true
- increaseVolume:
    use_entities: true
- decreaseVolume:
    use_entities: true
- emergency:
    use_entities: true
- Day:
    use_entities: true
- place_recommendation:
    use_entities: true
slots:
  day:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.TextSlot
  food:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.CategoricalSlot
    values:
    - italian
    - spanish
    - oriental
    - indian
    - chinese
    - asian
  music_name:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.TextSlot
  name:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.TextSlot
  place_location:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.TextSlot
  recommended_place:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.CategoricalSlot
    values:
    - museum
    - club
    - gym
    - cinema
    - shopping mall
    - mall
    - spa
    - massage center
    - massage place
  requested_slot:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.UnfeaturizedSlot
  time:
    auto_fill: true
    initial_value: null
    type: rasa_core.slots.TextSlot
templates:
  utter_ask_day:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"What day?"'
  utter_ask_food:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"What type of food do
      you prefer?"'
  utter_ask_music_name:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"What is the name of
      the track you want to play?"'
  utter_ask_place_location:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"give me a specific place
      name?"'
  utter_ask_recommended_place:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"where do you wish to
      go?"'
  utter_ask_time:
  - text: '"utter" : "True", "rasaFlag" : "True","response" :"At what time?"'
  utter_default:
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"I am sorry , I cant
      understand you"'
  utter_denyresponse:
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"okay"'
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"oh ok"'
  utter_goodbye:
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"Talk to you later!"'
  utter_happy:
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"cool"'
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"oh yeah"'
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"nice"'
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"ok cool"'
  utter_thanks:
  - text: '"utter" : "True", "rasaFlag" : "False","response" :"My pleasure"'
